.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-793c5181-513e-441f-b49b-510433724e6e {
border-color: var(--secondary) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0.5px !important; border-width: 0.5pxpx !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a82735f1-e572-7929-863d-aeb7ca27c52b {
text-align: center !important;
}
.lfr-layout-structure-item-c9a5892c-4d05-116b-58b6-ad76ae375a3b {
border-color: var(--secondary) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0.5px !important; border-width: 0.5pxpx !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
